Subject: Ticket Assigned - Urgent: require swissbrand 360 soft case trolley bags
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 04:38:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent: require swissbrand 360 soft case trolley bags Dear Sir/Madam,
Hope all is well with you, I have emailed to request you to get back to me
if you can provide me with ( TWO SETS) OF *SWISSBRAND 360 spinner soft case
trolley bag, *blue or red color, in Large size, medium size and small size.

I had earlier bought the same bags for my parents and I would be delighted
if u can get me the same again.

Warm regards
Meghna Jain

SWISSBRAND 360 Spinner Soft Case Trolley Bag
Meghna Jain

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027617